{
  "fasteners": {
    "M3x8 Socket Head cap Screw": {
      "id": "hardware-fasteners-m3x8-shcs",
      "name": "M3x8 SHCS",
      "description": "Hardware fasteners m3x8 socket head cap screw",
      "price": 0
    },
    "M3x16 Socket Head cap Screw": {
      "id": "hardware-fasteners-m3x16-shcs",
      "name": "M3x16 SHCS",
      "description": "Hardware fasteners m3x16 socket head cap screw",
      "price": 0
    },
    "M3x20 Socket Head cap Screw": {
      "id": "hardware-fasteners-m3x20-shcs",
      "name": "M3x20 SHCS",
      "description": "m3x20 socket head cap screw",
      "price": 0
    },
    "M3 Hex Nut": {
      "id": "hardware-fasteners-m3-hex-nut",
      "name": "M3 Hex Nut",
      "description": "Hardware fasteners m3 hex nut",
      "price": 0
    },
    "M5 Hex Nut": {
      "id": "hardware-fasteners-m5-hex-nut",
      "name": "M5 Hex Nut",
      "description": "Hardware fasteners m5 hex nut",
      "price": 0
    },
    "M5x20 Socket Head cap Screw": {
      "id": "hardware-fasteners-m5x20-shcs",
      "name": "M5x20 SHCS",
      "description": "Hardware fasteners m5x20 socket head cap screw",
      "price": 0
    },
    "M5x35 Socket Head cap Screw": {
      "id": "hardware-fasteners-m5x35-shcs",
      "name": "M5x35 SHCS",
      "description": "Hardware fasteners m5x35 socket head cap screw",
      "price": 0
    },
    "M5x20mm Hex Coupling Nut": {
      "id": "hardware-fasteners-m5x20mm-hex-coupling-nut",
      "name": "M5x20mm Hex Coupling Nut",
      "description": "Hardware fasteners m5x20mm hex coupling nut",
      "price": 0
    },
    "M6x12 Socket Head cap Screw": {
      "id": "hardware-fasteners-m6x12-shcs",
      "name": "M6x12 SHCS",
      "description": "Hardware fasteners m6x12 socket head cap screw",
      "price": 0
    },
    "M6x25 Socket Head cap Screw": {
      "id": "hardware-fasteners-m6x25-shcs",
      "name": "M6x25 SHCS",
      "description": "Hardware fasteners m6x25 socket head cap screw",
      "price": 0
    },
    "M6 T Nuts": {
      "id": "hardware-fasteners-m6-t-nuts",
      "name": "M6 T Nuts",
      "description": "Hardware fasteners m6 t nuts",
      "price": 0
    },
    "M6 Washer": {
      "id": "hardware-fasteners-m6-washer",
      "name": "M6 Washer",
      "description": "Hardware fasteners m6 washer",
      "price": 0
    },
    "M6x25 Handle": {
      "id": "hardware-fasteners-m6x25-handle",
      "name": "M6x25 Handle",
      "description": "Hardware fasteners m6x25 handle",
      "price": 0
    }
  },
  "motionComponents": {
    "GT2 Pulley": {
      "id": "hardware-gt2-pulley",
      "name": "GT2 Pulley",
      "description": "8mm Bore, 20T, 10mm Wide",
      "price": 0
    },
    "GT2 Belt": {
      "id": "hardware-gt2-belt",
      "name": "GT2 Belt",
      "description": "10mm wide, 500mm long",
      "price": 0
    },
    "MGN12H Linear Rail": {
      "id": "hardware-mgn12h-linear-rail",
      "name": "MGN12H Linear Rail",
      "description": "MGN12H Linear Rail, 350mm long [Min 250mm, recommended 350mm, Max 550mm]",
      "price": 0
    },
    "Bearing MR115-2RS": {
      "id": "hardware-bearing-MR115-2RS 5x11x4mm",
      "name": "Bearing MR115-2RS 5x11x4mm",
      "description": "MR115-2RS 5x11x4mm",
      "price": 0
    }
  },
  "extrusions": {
    "3030 90 Degree Support": {
      "id": "hardware-fasteners-3030-90-degree-support",
      "name": "3030 90 Degree Support",
      "description": "Hardware fasteners 3030 90 degree support",
      "price": 0
    }
  },
  "other": {
    "Remote Hardware": {
      "id": "remote-hardware",
      "name": "Remote Hardware",
      "description": "Remote hardware",
      "price": 0
    },
    "PitClamp Hardware": {
      "id": "pitclamp-hardware",
      "name": "PitClamp Hardware",
      "description": "PitClamp hardware",
      "price": 0
    },
    "PitClamp Reinforced 3030 Hardware": {
      "id": "pitclamp-reinforced-3030-hardware",
      "name": "PitClamp Reinforced 3030 Hardware",
      "description": "Hardware for PitClamp Reinforced 3030 hinges",
      "price": 0
    },
    "Middle Pivot Hardware": {
      "id": "middle-pivot-hardware",
      "name": "Middle Pivot Hardware",
      "description": "Middle Pivot hardware",
      "price": 0
    },
    "Toy Mount Hardware": {
      "id": "toy-mount-hardware",
      "name": "Toy Mount Hardware",
      "description": "Toy mount hardware",
      "price": 0
    }
  }
}